.u-section-1 .u-sheet-1 {
  min-height: 1152px;
}

.u-section-1 .u-text-1 {
  margin: 10px 40px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2265px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }
} .u-section-2 {
  min-height: 100vh;
}

.u-section-2 .u-table-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-block-7ee0-10 {
  height: 46px;
}

.u-section-2 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-2 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-4 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-10 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-13 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-16 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-19 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-22 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-25 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-28 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-31 {
  font-weight: 700;
}

.u-block-7ee0-52 {
  height: 46px;
}

.u-section-2 .u-text-1 {
  line-height: 1.4;
  margin: 0 calc(((100% - 1140px) / 2) + 20px) 0 calc(((100% - 1140px) / 2) + 10px);
}

@media (max-width: 1199px) {
  .u-section-2 .u-table-1 {
    width: 940px;
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-table-1 {
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-table-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 5182px;
  }

  .u-section-2 .u-table-1 {
    width: 386px;
    margin-top: 2px;
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2) + -20px);
    margin-right: calc(((100% - 340px) / 2) + -20px);
  }
}